## backoff 1.11.1

=== debian/changelog ===
backoff (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Feb 2022 10:37:07 +0100

backoff (1.10.0-4) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Feb 2022 17:07:50 +0100

backoff (1.10.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Feb 2022 17:30:29 +0100

backoff (1.10.0-2) unstable; urgency=low

  * Mention debian/* files in debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Nov 2021 19:25:21 +0100

backoff (1.10.0-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:09:50 +0200
