=== debian/control ===
Source: backoff
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13), python3-setuptools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/backoff.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/backoff
Homepage: https://github.com/litl/backoff

Package: python3-backoff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Function decoration for backoff and retry
 This module provides function decorators which can be used to wrap a
 function such that it will be retried until some condition is met. It
 is meant to be of use when accessing unreliable resources with the
 potential for intermittent failures i.e. network resources and external
 APIs. Somewhat more generally, it may also be of use for dynamically
 polling resources for externally generated content.
 .
 Decorators support both regular functions for synchronous code and
