=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Thu, 22 Apr 2021 17:06:21 +0200
export PYBUILD_NAME=backoff
%:
	dh $@ --with python3 --buildsystem=pybuild
