## backoff 2.2.1

=== debian/changelog ===
backoff (2.2.1-2) unstable; urgency=medium

  * Team upload.

  [Yogeswaran Umasankar]
  * d/watch: Bump watch file standard to 4.

  [eevelweezel]
  * d/control: Add poetry-core, pybuild-plugin-pyproject.
               Remove dh_python.
               Add Rules-Requires-Root: no.
               Bump Standards-Version to 4.7.0.
  * d/docs: move to d/python3-backoff.docs.

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 18 Sep 2024 20:32:00 -0500

backoff (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bug fix: "truncated package description", thanks to Daniele Forsi
    (Closes: #1021567).

 -- Roland Mas <lolando@debian.org>  Fri, 11 Nov 2022 17:19:31 +0100

backoff (1.11.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:38:34 +0100
