=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Uploaders: Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-all, debhelper (>= 13), python3-setuptools
-Standards-Version: 4.5.1
+Build-Depends:
+    debhelper-compat (= 13),
+    python3-all,
+    pybuild-plugin-pyproject,
+    python3-poetry-core,
+    python3-setuptools
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/backoff.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/backoff
 Homepage: https://github.com/litl/backoff
+Rules-Requires-Root: no
 
 Package: python3-backoff
 Architecture: all
@@ -21,4 +27,4 @@
  polling resources for externally generated content.
  .
  Decorators support both regular functions for synchronous code and
-
+ asyncio's coroutines for asynchronous code.
